{
    "name": "流體模組Mk2",
    "category": "modularrouters:modules",
    "icon": "modularrouters:fluid_module_2",
    "pages": [
        {
            "type": "text",
            "text": "與 $(l:modules/fluid_1)流體模組Mk1/$ 相似，如果快取區中有包含流體的物品，則此模組可以將流體傳輸到路由器或從路由器中傳輸流體。但是，該模組還可以針對更遠的位置，最多可達12個方塊（透過 $(l:augments/range_up)擴充套件範圍增強/$ 可達到24個方塊）。"
        },
        {
            "type": "text",
            "text": "$(thing)潛行右鍵點選/$模組的任何方塊以設定其目標。$(p)請注意，目標塊不一定需要是流體儲罐；如果在設定了模組目標後破壞了該塊，則模組將能夠將桶中的流體倒入該位置的世界中。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:fluid_module_2"
        }
    ]
}